#3410 Please exclude entertainer from Fedora 13

Created 7 years ago by julian
Modified 9 months ago

The entertainer media center (package 'entertainer') can't be run with the latest pyclutter version from Rawhide and updating to upstreams trunk is no option (for further info on the issue see https://bugzilla.redhat.com/show_bug.cgi?id=526035 ).
Please block 'entertainer' from all branches that are required to have it excluded from the Fedora 13 release (dist-f13* I suppose) so it doesn't end up in the F13 repos.

Login to comment on this ticket.

cancel